<?xml version="1.0" encoding="UTF-8"?>
<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:urn="urn:openaccess">
   <soapenv:Header>
      <urn:SessionToken>
         <urn:userLoginName>User Login Name</urn:userLoginName>
         <urn:sessionKey>63866566600234642002543292205022941108283332019259593533606536923179345199517266</urn:sessionKey>
      </urn:SessionToken>
   </soapenv:Header>
   <soapenv:Body>
      <urn:EnterOrder>
         <Order>
            <urn:area>Area Name</urn:area>
            <urn:portfolio>Portfolio Name</urn:portfolio>
            <!--You have a CHOICE of the next 3 items at this level-->
            <urn:deliveryDay>2021-10-31</urn:deliveryDay>
            <!--urn:deliveryDays>
               <urn:from>?</urn:from>
               <urn:to>?</urn:to>
            </urn:deliveryDays>-->
            <!--1 or more repetitions:-->
            <!--urn:AuctionIdentification>-->
               <!--You have a CHOICE of the next 2 items at this level-->
               <!--urn:UTCDateTime>?</urn:UTCDateTime>-->
               <!--urn:AuctionDate>?</urn:AuctionDate>-->
               <!--Optional:-->
               <!--urn:name>?</urn:name>-->
               <!--Optional:-->
               <!--urn:duration>?</urn:duration>-->
            <!--/urn:AuctionIdentification>-->
            <!--1 to 100 repetitions:-->
            <urn:Curve>
			<!--Period = 1 refers to normal hour 23:00-23:30.The time zone referred here is GMT/BST-->
               <urn:period>1</urn:period>
               <!--1 or more repetitions:-->
               <urn:CurvePoint>
                  <urn:price>-450</urn:price>
                  <urn:volume>10</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>100</urn:price>
                  <urn:volume>10</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>100</urn:price>
                  <urn:volume>5</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>4500</urn:price>
                  <urn:volume>5</urn:volume>
               </urn:CurvePoint>
            </urn:Curve>
            <urn:Curve>
			<!--Period = 2 refers to normal hour 23:30-00:00.The time zone referred here is GMT/BST-->
               <urn:period>2</urn:period>
               <!--1 or more repetitions:-->
               <urn:CurvePoint>
                  <urn:price>-450</urn:price>
                  <urn:volume>10</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>100</urn:price>
                  <urn:volume>10</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>100</urn:price>
                  <urn:volume>5</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>4500</urn:price>
                  <urn:volume>5</urn:volume>
               </urn:CurvePoint>
            </urn:Curve>
            <urn:Curve>
			<!--Period = 6 refers to normal hour 01:30-02:00.The time zone referred here is GMT/BST-->
               <urn:period>6</urn:period>
               <!--1 or more repetitions:-->
               <urn:CurvePoint>
                  <urn:price>-450</urn:price>
                  <urn:volume>10</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>100</urn:price>
                  <urn:volume>10</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>100</urn:price>
                  <urn:volume>5</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>4500</urn:price>
                  <urn:volume>5</urn:volume>
               </urn:CurvePoint>
            </urn:Curve>
            <urn:Curve>
			<!--Period = 7 refers to normal hour 01:00X-01:30X.The time zone referred here is GMT/BST-->
               <urn:period>7</urn:period>
               <!--1 or more repetitions:-->
               <urn:CurvePoint>
                  <urn:price>-450</urn:price>
                  <urn:volume>10</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>100</urn:price>
                  <urn:volume>10</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>100</urn:price>
                  <urn:volume>5</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>4500</urn:price>
                  <urn:volume>5</urn:volume>
               </urn:CurvePoint>
            </urn:Curve>
            <urn:Curve>
			<!--Period = 8 refers to normal hour 01:30X-02:00X.The time zone referred here is GMT/BST-->
               <urn:period>8</urn:period>
               <!--1 or more repetitions:-->
               <urn:CurvePoint>
                  <urn:price>-450</urn:price>
                  <urn:volume>10</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>100</urn:price>
                  <urn:volume>10</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>100</urn:price>
                  <urn:volume>5</urn:volume>
               </urn:CurvePoint>
               <urn:CurvePoint>
                  <urn:price>4500</urn:price>
                  <urn:volume>5</urn:volume>
               </urn:CurvePoint>
            </urn:Curve>
            <!--Optional:-->
            <!--urn:settlementCurrency>?</urn:settlementCurrency>-->
         </Order>
      </urn:EnterOrder>
   </soapenv:Body>
</soapenv:Envelope>